Ask Your Question
0

2.6.x plugin not running with Wireshark 3.0

asked 2019-03-05 16:04:06 +0000

updated 2019-03-05 16:04:40 +0000

Hi,my plugins (Build with an windows build environment for 2.6.x) are not working anymore with Wireshark 3.0.

Where can I get information about setiing up a new environment for wireshark 3.0?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
1

answered 2019-03-05 17:17:03 +0000

cmaynard gravatar image

The best place to start is most likely with the Wireshark Developer's Guide. But, if you need to make changes to your plugins, then you'll probably also want to look at README.plugins, and you can use the existing Wireshark supplied plugins as examples too.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2019-03-05 16:04:06 +0000

Seen: 46 times

Last updated: Mar 05